Zum Betrieb unserer Software benötigen Sie mindestens eine dieser Varianten von Windows

  • Windows 10: Die Varianten Home, Pro und Enterprise (also alle vollwertigen Versionen) werden unterstützt. Die Variante "S" kann nicht verwendet werden.
  • Windows 8: Sie benötigen Version 8.1
  • Windows 7: Sie benötigen mindestens das Service Pack 1
  • Windows Vista: Wird von uns nicht mehr unterstützt. Sie können die Programmversion von Februar 2018 verwenden, aber Sie können keine neueren Updates installieren. Dazu benötigen Sie mindestens das Service Pack 2. Wir raten von der Verwendung dieser Windows-Version ab.
  • Windows XP: Wird von uns nicht mehr unterstützt. Sie können die Programmversion von Februar 2015 verwenden, aber Sie können keine neueren Updates installieren. Wir raten von der Verwendung dieser Windows-Version ab.
Sie können unsere Software sowohl unter einer 32bit als auch unter einer 64bit Version der unterstützen Windows-Versionen verwenden. Wir empfehlen die Verwendung einer 64bit Version.